@import url('https://fonts.googleapis.com/css?family=Comfortaa');

body, html {
    height: 100%;
    margin: 0px;
    font-family: 'Comfortaa', cursive;
}

.grid-container {
	max-width: 900px;
}

.platform {
	margin: 20px auto;
	border-radius: 10px;
	background-color: #47215A;
	padding: 35px;
	margin-bottom: 20px;
	color: #f7dce0;
}

.platform h1, h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

.platform h2 a {
    text-decoration: none;
    color: inherit;
    border: 1px dashed #f7dce0;
    border-width: 0px 0px 1px 0px;
}

.platform h2 a:hover {
    text-decoration: none;
    border-style: solid;
}

.platform ul {
    padding-left: 0px;
}

.updates {
	max-width: 650px;
}

.updates p {
	padding: 0px;
	font-size: 18px;
	margin: 0px;
}

.updates a {
	font-size: 24px;
    color: #f7dce0;
    text-decoration: none;
}

.updates a:hover {
	color: #643C78;
}

.screenshots img {
	padding: 10px;
}
footer {
	margin: 20px 0px 20px 0px;
	text-align: center;
}

.press-link {
    /*background-color: #47215A;*/
    /*text-decoration: none;*/
    float: right;
    color: #f7dce0;
    /*border-radius: 14px;*/
    /*padding: 10px 25px 10px 25px;*/
    /*border: 2px solid #47215A;*/
    margin: 0px;
}

.press-link a {
    text-decoration: none;
    color: inherit;
    border: 1px dashed #f7dce0;
    border-width: 0px 0px 1px 0px;
    padding: 2px 3px;
}

.press-link a:hover {
    border-style: solid;
    font-weight: 900;
}

/*.press-link:hover {
    background-color: white;
    color: #47215A;
}*/

.parallax { 
    /* The image used */
    /*background-image: url("/semblance/img/backgroundfull.png");*/
    /*background-color: black;*/
    background-image: url("/img/backgroundfull.png");
    /* Full height */
    width: 100%; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

li {
    margin: 25px 0px;
    list-style: none;
}

li a {
	text-decoration: none;
	color: inherit;
	border: 1px dashed #f7dce0;
	border-width: 0px 0px 1px 0px;
	padding: 2px 3px;
}

li a:hover {
	border-style: solid;
	font-weight: 900;
}

input {
	background-color: #47215A;
    border-color: white;
    border-width: 2px;
    color: white;
    margin: 20px 20px 0px 0px;
    height: 38px;
    padding: 6px 10px;
    border-radius: 4px;
    box-shadow: none;
    border-style: solid;
    box-sizing: border-box;
    font: inherit;
}

input[type=email] {
    
}

input[type=submit] {
    background-color: white;
    border-color: white;
    color: #47215A;
    margin: 20px 0px 0px 0px;
    padding: 6px 0px;
    border-radius: 4px;
}

footer a {
    text-decoration: none;
    color: inherit;
    border: 1px dashed black;
    border-width: 0px 0px 1px 0px;
    padding: 2px 3px;
}

footer a:hover {
    border-style: solid;
    font-weight: 900;
}

canvas {
    /*background-color: white;*/
    font-family: 'Comfortaa', cursive;
}

.footer-logos {
    max-width: 500px;
    margin: 0 auto;
}

.footer-logos p {
    text-align: center;
    font-weight: bold;
    font-size: 28px;
}

.footer-logos img{
    display: block;
    max-width: 300px;
    margin: 0 auto;
}

/** fonts shit **/
@charset "UTF-8";

@font-face {
  font-family: "untitled-font-1";
  src:url("fonts/untitled-font-1.eot");
  src:url("fonts/untitled-font-1.eot?#iefix") format("embedded-opentype"),
    url("fonts/untitled-font-1.woff") format("woff"),
    url("fonts/untitled-font-1.ttf") format("truetype"),
    url("fonts/untitled-font-1.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "untitled-font-1" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-1" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-gog:before {
  content: "\61";
}
.icon-itch:before {
  content: "\62";
}
.icon-steam:before {
  content: "\63";
}
.icon-switch:before {
  content: "\64";
}
.icon-discoord:before {
  content: "\65";
}
